[Forgot Password]
Login  Register Subscribe

23631

 
 

117918

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerability in Bash in Apple via a crafted environment - CVE-2014-6271 (Mac OS X)

Deprecated
ID: oval:org.secpod.oval:def:21790Date: (C)2014-11-27   (M)2017-12-01
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X or Server before 10.10 and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle a crafted environment. Successful exploitation allows attackers to execute arbitrary code.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Reference:
CVE-2014-6271
CVE    1
CVE-2014-6271
CPE    2
cpe:/o:apple:mac_os_x_server
cpe:/o:apple:mac_os_x

© 2013 SecPod Technologies